ti-enxame.com

laravel Sua conexão não é um erro privado no chrome

Estou usando o laravel 5.4 e atualizei o arquivo .env da seguinte forma:

  MAIL_DRIVER=smtp
  MAIL_Host=smtp.gmail.com
  MAIL_PORT=587
  MAIL_USERNAME=my gmail
  MAIL_PASSWORD=my password
  MAIL_ENCRYPTION=tls

quando tentei testar que recebi a seguinte mensagem

Os invasores podem estar tentando roubar suas informações do test.dev (por exemplo, senhas, mensagens ou cartões de crédito). Saiba mais NET :: ERR_CERT_AUTHORITY_INVALID

então eu tentei retornar tudo para o padrão, mas eu ainda tenho a mesma mensagem .. onde está o problema?

5
Omneya el-meligy

É porque a sua versão chrome é 63. Agora é uma força para usar https.

Se você estiver usando Valet. Você pode alterar seu domínio para outro, por exemplo .test

O comando é valet domain test

Todo o seu domínio .dev será substituído por .test

Mais informações:-

https://laravel-news.com/chrome-63-now-forces-dev-domains-https

9
Shiro

Eu tive o mesmo problema que eu estava usando o Chrome versão 63 e você pode apenas fazer o downgrade para a versão 62, ele vai ficar bem ou tente usar ".localhost", ". Inválido", "Teste", ou ".exemplo" em vez de ". dev "

1
Software Design Engineer

altere o .dev para .test para o Homestead.yaml e C:\Windows\System32\drivers\etc\hosts

  1. execute o comando :

reload vagrant --provision

  1. use a "janela anônima" Ctrl + Shift + N ou use Internet Explorer
0
otmane smiri

Ou digite: valet secure, para esse projeto e torná-lo seguro. Trabalhou para mim!

0
Reiss

Eu recebi este erro com Laravel 5.2 e valet. Eu acabei atualizando o valet da v1.1.22 para a v2.0.6 e usando o "valet secure [domain]" para proteger meu site de desenvolvimento local com um certificado TLS. Eu tenho middleware que redireciona todo o tráfego neste site para https.

A atualização para a v2 provavelmente não foi necessária, no entanto, minha instalação atual foi interrompida devido a toda a solução de problemas que tentei.

0
West Crosby